]> arthur.barton.de Git - bup.git/blobdiff - t/hardlink-sets
midx-cmd: accommodate python 3
[bup.git] / t / hardlink-sets
index 653b4d2e682423d8d74541874bb25b6c6aabc731..99ab88386c4dee604f6009faf9dd0a7b684099a3 100755 (executable)
@@ -1,4 +1,11 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
+from __future__ import absolute_import
 
 import os, stat, sys